package templates

import (
	"kube-forge/internal/config"
	"kube-forge/internal/resources"
)

func GetHelmValuesByTemplate(templateFile string) string {
	cfg := config.GetConfig()
	template := getTemplateFromEmbedFSFolder(resources.Templates, templateFile)
	return executeTemplateToString(template, cfg)
}
